body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

.behaviour_left {
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(../images/blue_rounded.gif);
	background-repeat:no-repeat;
	font-style: normal;
	background-position: left;
}

.behaviour_right {
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(../images/bluegreen_rounded.gif);
	background-repeat:no-repeat;
	font-style: normal;
	background-position: right;
}
